@charset "utf-8";

/*INDEX*/

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
font-size: 1.3em;
font-family: Arial, Helvetica, sans-serif;
background: #000000;
}

.main-header{
padding: 2em;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
text-align: center;
}

p{
    color: #ffffff;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
}

.main-header h1{
font-size: 4em;
margin-bottom: 1.5em;
line-height: 1.5em;
color: #ffffff;
font-family: 'Times New Roman', Times, serif;
}

.main-header h1 span{
    color: #dbf10f;
font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.container{
max-width: 1100px;
margin: auto;
overflow: auto;
padding: 0.2em;
}

img{
width: 604px;
}

.card{
display: flex;
justify-content: center;
gap: 1em;
margin: 3em;
margin-bottom: 3em;
background: #a8b909;
border-radius: 3em;
}

.card h3{
margin-bottom: 2em;
text-align: center;
}

.card img{
height: 390px;
}

.card:nth-child(even) img{
order: 2;
}

a{
color: #000000;
text-decoration: none;
}

.btn{
display: inline-block;
background: #000000;
color: #b5c909;
padding: 0.2em 0.4em;
margin-top: 2em;
}

.btn:hover{
opacity: 0.7;
}

.card div{
    padding: 1em;
}

.galeria{
margin: 2em;
display: flex;
height: 20em;
gap: 1em;
}

.galeria div{
background-position: center;
background-size: cover;
background-repeat: no-repeat;
flex: 1;
transition: all 0.5s cubic-bezier(0.165, 0.70, 0.41, 1);
}

.galeria:hover div:not(:hover){
    filter: invert(5);
}

footer{
    color: #ffffff;
    font-family: 'Times New Roman', Times, serif;
    padding: 2%;
    text-align: center;
}

p span{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #a8b909;
    font-size: 1.5em;
}

h1{
color: aliceblue;
text-align: center;
font-family: 'Times New Roman', Times, serif;
text-transform: uppercase;
line-height: 3em;
}

h2{
    text-align: center;
}

span{
    color: #a8b909;
}

/*INDEX FIM*/